ACSD-48070: eccezione durante la modifica di un aggiornamento pianificato

La patch ACSD-48070 risolve il problema relativo all'attivazione di un'eccezione durante la modifica di un aggiornamento pianificato. Questa patch è disponibile quando Quality Patches Tool (QPT) 1.1.35. L’ID della patch è ACSD-48070. Il problema è pianificato per la risoluzione in Adobe Commerce 2.4.7.

Prodotti e versioni interessati

La patch viene creata per la versione Adobe Commerce:

  • Adobe Commerce (tutti i metodi di implementazione) 2.4.4-p2

Compatibile con le versioni di Adobe Commerce:

  • Adobe Commerce (tutti i metodi di implementazione) 2.3.7 - 2.4.6-p1
NOTE
La patch potrebbe diventare applicabile ad altre versioni con nuove Quality Patches Tool versioni. Per verificare se la patch è compatibile con la versione di Adobe Commerce in uso, aggiorna la magento/quality-patches alla versione più recente e verificare la compatibilità nella Quality Patches Tool: pagina Cerca patch. Utilizza l’ID patch come parola chiave di ricerca per individuare la patch.

Problema

Eccezione attivata durante la modifica di un aggiornamento pianificato.

Passaggi da riprodurre:

  1. Apri qualsiasi categoria.
  2. Crea un nuovo Scheduled Update e salvalo.
  3. Clic View/Edit nel creato Scheduled Update.
  4. Salvatela di nuovo.

Risultati previsti

Il Scheduled Update viene salvato.

Risultati effettivi

Si verifica un errore: errore: si è verificato un errore durante il salvataggio di Magento\Catalog\Api\Data\CategoryInterface.

Applicare la patch

Per applicare singole patch, utilizzare i collegamenti seguenti, a seconda del metodo di distribuzione utilizzato:

Lettura correlata

Per ulteriori informazioni su Quality Patches Tool, consulta:

Per informazioni sulle altre patch disponibili in QPT, fare riferimento a Quality Patches Tool: cerca le patch nel Quality Patches Tool guida.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a